python-vcstool

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2019-10-30 19:55:49
python3-devel
3.7.3-3.fc30
3.7.4-1.fc30
1
perl-Getopt-Long
1:2.50-418.fc30
1:2.51-1.fc30
2
perl-libs
4:5.28.2-436.fc30
4:5.28.2-440.fc30
2
glib2
2.60.5-1.fc30
2.60.7-1.fc30
2
glibc
2.29-15.fc30
2.29-22.fc30
2
perl-interpreter
4:5.28.2-436.fc30
4:5.28.2-440.fc30
2
python3
3.7.3-3.fc30
3.7.4-1.fc30
2
python3-libs
3.7.3-3.fc30
3.7.4-1.fc30
2
python3-rpm-macros
3-42.fc30
3-43.fc30
2
python-rpm-macros
3-42.fc30
3-43.fc30
2
libcurl
7.64.0-8.fc30
7.65.3-4.fc30
3
python-pip-wheel
19.0.3-1.fc30
19.0.3-3.fc30
3
libxcrypt
4.4.6-2.fc30
4.4.10-1.fc30
3
libselinux
2.9-1.fc30
2.9-3.1.fc30
3
perl-macros
4:5.28.2-436.fc30
4:5.28.2-440.fc30
3
python-srpm-macros
3-42.fc30
3-43.fc30
3
glibc-minimal-langpack
2.29-15.fc30
2.29-22.fc30
3
openssl-libs
1:1.1.1c-2.fc30
1:1.1.1d-2.fc30
3
libtirpc
1.1.4-2.rc2.fc30.1
1.1.4-2.rc3.fc30
3
libmount
2.33.2-1.fc30
2.33.2-2.fc30
3
libuuid
2.33.2-1.fc30
2.33.2-2.fc30
3
glibc-common
2.29-15.fc30
2.29-22.fc30
3
libgcc
9.1.1-1.fc30
9.2.1-1.fc30
3
perl-threads-shared
1.59-2.fc30
1.59-3.fc30
3
less
550-1.fc30
551-1.fc30
3
expat
2.2.7-1.fc30
2.2.8-1.fc30
3
perl-Errno
1.29-436.fc30
1.29-440.fc30
3
openssh-clients
8.0p1-4.fc30
8.0p1-5.fc30
3
perl-IO
1.39-436.fc30
1.39-440.fc30
3
zlib
1.2.11-15.fc30
1.2.11-18.fc30
3
pcre2
10.33-6.fc30
10.33-14.fc30
3
libgcrypt
1.8.4-3.fc30
1.8.5-1.fc30
3
sqlite-libs
3.26.0-5.fc30
3.26.0-6.fc30
3
krb5-libs
1.17-14.fc30
1.17-15.fc30
4
libnghttp2
1.38.0-1.fc30
1.39.2-1.fc30
4
libblkid
2.33.2-1.fc30
2.33.2-2.fc30
4
tzdata
2019b-1.fc30
2019c-1.fc30
4
libssh
0.8.7-1.fc30
0.9.0-5.fc30
4
setup
2.13.3-1.fc30
2.13.6-1.fc30
4
openssh
8.0p1-4.fc30
8.0p1-5.fc30
4
perl-Pod-Perldoc
3.28.01-419.fc30
3.28.01-420.fc30
4
rpm-build-libs
4.14.2.1-4.fc30.1
4.14.2.1-5.fc30
B
rpm
4.14.2.1-4.fc30.1
4.14.2.1-5.fc30
B
rpm-build
4.14.2.1-4.fc30.1
4.14.2.1-5.fc30
B
libssh-config
0.9.0-5.fc30
B
fedora-repos
30-1
30-2
B
qt5-srpm-macros
5.12.4-1.fc30
5.12.5-1.fc30
B
zstd
1.4.0-1.fc30
1.4.2-1.fc30
B
source-highlight
3.1.8-24.fc30
3.1.9-1.fc30
B
libzstd
1.4.0-1.fc30
1.4.2-1.fc30
B
libsmartcols
2.33.2-1.fc30
2.33.2-2.fc30
B
fedora-gpg-keys
30-1
30-2
B
fedora-release
30-4
30-5
B
systemd-libs
241-8.git9ef65cb....
241-12.git323cdf4...
B
perl-Storable
1:3.15-2.fc30
1:3.15-3.fc30
B
coreutils
8.31-2.fc30
8.31-6.fc30
B
patch
2.7.6-9.fc30
2.7.6-11.fc30
B
libstdc++
9.1.1-1.fc30
9.2.1-1.fc30
B
elfutils-libelf
0.176-3.fc30
0.177-1.fc30
B
libfdisk
2.33.2-1.fc30
2.33.2-2.fc30
B
coreutils-common
8.31-2.fc30
8.31-6.fc30
B
lz4-libs
1.8.3-2.fc30
1.9.1-1.fc30
B
elfutils-default-yama-scope
0.176-3.fc30
0.177-1.fc30
B
fedora-release-common
30-4
30-5
B
elfutils-libs
0.176-3.fc30
0.177-1.fc30
B
file
5.36-3.fc30
5.36-4.fc30
B
rpm-libs
4.14.2.1-4.fc30.1
4.14.2.1-5.fc30
B
file-libs
5.36-3.fc30
5.36-4.fc30
B
util-linux
2.33.2-1.fc30
2.33.2-2.fc30
B
curl
7.64.0-8.fc30
7.65.3-4.fc30
B
elfutils
0.176-3.fc30
0.177-1.fc30
B
complete
2019-08-09 00:03:54
Dependencies for this build couldn't be processed
complete
2019-07-17 17:56:45
python3-pyyaml
4.2-0.2.b4.fc30
5.1-1.fc30
1
python3-devel
3.7.2-7.fc30
3.7.3-3.fc30
1
git
2.21.0-0.2.rc2.fc30
2.21.0-1.fc30
1
git-core
2.21.0-0.2.rc2.fc30
2.21.0-1.fc30
2
git-core-doc
2.21.0-0.2.rc2.fc30
2.21.0-1.fc30
2
perl-interpreter
4:5.28.1-432.fc30
4:5.28.2-436.fc30
2
glibc
2.29-8.fc30
2.29-15.fc30
2
perl-Git
2.21.0-0.2.rc2.fc30
2.21.0-1.fc30
2
python3-rpm-generators
7-2.fc30
8-1.fc30
2
glib2
2.59.3-1.fc30
2.60.5-1.fc30
2
libsecret
0.18.7-2.fc30
0.18.8-1.fc30
2
python3-attrs
17.4.0-8.fc30
18.2.0-1.fc30
2
pkgconf-pkg-config
1.6.0-1.fc30
1.6.1-1.fc30
2
python3
3.7.2-7.fc30
3.7.3-3.fc30
2
emacs-filesystem
1:26.1-8.fc30
1:26.2-1.fc30
2
perl-libs
4:5.28.1-432.fc30
4:5.28.2-436.fc30
2
bash
5.0.2-1.fc30
5.0.7-1.fc30
2
python3-libs
3.7.2-7.fc30
3.7.3-3.fc30
2
libmount
2.33.1-3.fc30
2.33.2-1.fc30
3
libcurl
7.64.0-2.fc30
7.64.0-8.fc30
3
pkgconf
1.6.0-1.fc30
1.6.1-1.fc30
3
perl-Errno
1.29-432.fc30
1.29-436.fc30
3
perl-IO
1.39-432.fc30
1.39-436.fc30
3
openssl-libs
1:1.1.1a-2.fc30
1:1.1.1c-2.fc30
3
glibc-common
2.29-8.fc30
2.29-15.fc30
3
openssh-clients
7.9p1-4.fc30
8.0p1-4.fc30
3
pcre
8.43-0.1.RC1.fc30.2
8.43-2.fc30
3
libxcrypt
4.4.3-10.fc30
4.4.6-2.fc30
3
sqlite-libs
3.26.0-3.fc30
3.26.0-5.fc30
3
less
530-4.fc30
550-1.fc30
3
libgcc
9.0.1-0.4.fc30
9.1.1-1.fc30
3
python-pip-wheel
19.0.2-1.fc30
19.0.3-1.fc30
3
perl-macros
4:5.28.1-432.fc30
4:5.28.2-436.fc30
3
pcre2
10.32-7.fc30.1
10.33-6.fc30
3
glibc-minimal-langpack
2.29-8.fc30
2.29-15.fc30
3
libuuid
2.33.1-3.fc30
2.33.2-1.fc30
3
pkgconf-m4
1.6.0-1.fc30
1.6.1-1.fc30
3
libselinux
2.9-0.rc1.1.fc30.1
2.9-1.fc30
3
expat
2.2.6-2.fc30
2.2.7-1.fc30
3
libssh
0.8.6-3.fc30
0.8.7-1.fc30
4
tzdata
2018i-2.fc30
2019b-1.fc30
4
libedit
3.1-26.20181209cv...
3.1-27.20190324cv...
4
perl-Socket
4:2.027-418.fc30
4:2.029-1.fc30
4
openssh
7.9p1-4.fc30
8.0p1-4.fc30
4
crypto-policies
20190211-2.gite3eacfc....
20190527-1.git0b3add8....
4
libnghttp2
1.36.0-2.fc30
1.38.0-1.fc30
4
libpkgconf
1.6.0-1.fc30
1.6.1-1.fc30
4
libblkid
2.33.1-3.fc30
2.33.2-1.fc30
4
perl-podlators
1:4.11-4.fc30
1:4.12-1.fc30
4
libidn2
2.1.1a-1.fc30
2.2.0-1.fc30
4
libsepol
2.9-0.rc1.1.fc30.1
2.9-1.fc30
4
setup
2.12.6-2.fc30
2.13.3-1.fc30
4
libcom_err
1.44.5-2.fc30
1.44.6-1.fc30
4
krb5-libs
1.17-4.fc30
1.17-14.fc30
4
libsmartcols
2.33.1-3.fc30
2.33.2-1.fc30
B
alternatives
1.11-4.fc30
B
elfutils-libelf
0.176-1.fc30
0.176-3.fc30
B
boost-regex
1.69.0-6.fc30
1.69.0-8.fc30
B
gzip
1.9-8.fc30
1.9-9.fc30
B
audit-libs
3.0-0.6.20181218g...
3.0-0.9.20190507g...
B
p11-kit
0.23.15-3.fc30
0.23.16.1-1.fc30
B
gdb-headless
8.2.50.20190219-18.fc30
8.3-6.fc30
B
libarchive
3.3.3-3.fc30
3.3.3-6.fc30
B
source-highlight
3.1.8-23.fc30
3.1.8-24.fc30
B
fedora-release-common
30-0.24
30-4
B
curl
7.64.0-2.fc30
7.64.0-8.fc30
B
libcap-ng
0.7.9-6.fc30
0.7.9-7.fc30
B
file-libs
5.35-5.fc30
5.36-3.fc30
B
elfutils-libs
0.176-1.fc30
0.176-3.fc30
B
libstdc++
9.0.1-0.4.fc30
9.1.1-1.fc30
B
fedora-repos-rawhide
30-0.5
qt5-srpm-macros
5.11.3-2.fc30
5.12.4-1.fc30
B
file
5.35-5.fc30
5.36-3.fc30
B
fedora-gpg-keys
30-0.5
30-1
B
coreutils-common
8.30-9.fc30
8.31-2.fc30
B
perl-Storable
1:3.11-7.fc30
1:3.15-2.fc30
B
elfutils
0.176-1.fc30
0.176-3.fc30
B
libsemanage
2.9-0.rc1.1.fc30.1
2.9-1.fc30
B
nim-srpm-macros
1-4.fc30
2-1.fc30
B
util-linux
2.33.1-3.fc30
2.33.2-1.fc30
B
libfdisk
2.33.1-3.fc30
2.33.2-1.fc30
B
libicu
63.1-2.fc30
63.2-2.fc30
B
chkconfig
1.11-3.fc30
binutils
2.31.1-24.fc30
2.31.1-29.fc30
B
tar
2:1.31-4.fc30
2:1.32-1.fc30
B
elfutils-default-yama-scope
0.176-1.fc30
0.176-3.fc30
B
fedora-repos
30-0.5
30-1
B
fpc-srpm-macros
1.1-6.fc30
1.2-1.fc30
B
gmp
1:6.1.2-9.fc30
1:6.1.2-10.fc30
B
rust-srpm-macros
6-4.fc30
10-1.fc30
B
systemd-libs
241-2.gita09c170....
241-8.git9ef65cb....
B
libzstd
1.3.8-2.fc30
1.4.0-1.fc30
B
zstd
1.3.8-2.fc30
1.4.0-1.fc30
B
redhat-rpm-config
128-1.fc30
130-1.fc30
B
fedora-release
30-0.24
30-4
B
p11-kit-trust
0.23.15-3.fc30
0.23.16.1-1.fc30
B
coreutils
8.30-9.fc30
8.31-2.fc30
B
perl-Encode
4:3.00-9.fc30
4:3.01-10.fc30
B
complete
2019-06-10 16:52:05
Dependencies for this build couldn't be processed